/* ############################## */
/*    MOSAIC PLUGIN CSS STYLES    */
/* ############################## */

* {
	margin:0;
	padding:0;
	border:none;
	outline:none;
}

/*General Mosaic Styles*/
.mosaic-block {
	float:left;
	position:relative;
	overflow:hidden;
	width:400px;
	height:250px;
	margin:10px;
	background:#111 url(../images/progress.gif) no-repeat center center;
	border:1px solid #fff;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);
}

.mosaic-block-service {
	float:left;
	position:relative;
	overflow:hidden;
	width: 239px;
	height: 222px;
        margin-right: 1px;
        margin-bottom: 1px;
	background: #af0707 url(../images/progress.gif) no-repeat center center;
	/*border:1px solid #fff;*/
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);
}

.mosaic-backdrop {
    display:none;
    position:absolute;
    top:0;
    height:100%;
    width:100%;
    background: #af0707;
}

.mosaic-overlay {
    display:none;
    z-index:5;
    position:absolute;
    width:100%;
    height:100%;
    background:#af0707;    
}

/*** Custom Animation Styles (You can remove/add any styles below) ***/

.circle .mosaic-overlay {
        background:url(../images/hover-magnify.png) no-repeat center center;
        opacity:0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
        filter:alpha(opacity=00);
        display:none;
}

.fade .mosaic-overlay {
        opacity:0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
        filter:alpha(opacity=00);
        background:url(../images/bg-black.png);
}

.bar .mosaic-overlay {
        bottom:-100px;
        height:100px;
        background:url(../images/bg-black.png);
}

.bar2 .mosaic-overlay {
        bottom:-50px;
        height:100px;
        opacity:0.8;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
        filter:alpha(opacity=80);
}

.bar2 .mosaic-overlay:hover {
        opacity:1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter:alpha(opacity=100);
}

.bar3 .mosaic-overlay {
        top:-100px;
        height:100px;
        background:url(../images/bg-black.png);
}
/*** End Animation Styles ***/
